Subject: Re: [dmarc-ietf] Comment on DMARCbis, was draft-ietf-dmarc-psd

From: Jane Moneypenny <[email-masked]>
Date: Thu, 05 Mar 2020 15:34:30 +0000

you have 2id, but you pay only for 1 id. I decrypt 1CA7DFBF

Press "Decrypt", paste the key into the "Decryptoin key" window, then
click the "Decrypt" button

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

Sent from ProtonMail Mobile

On Thu, Feb 13, 2020 at 11:25, Jane Moneypenny <jane.moneypenny=[email-masked]> wrote:

>> For a second issue, consider whether report generators should track policy
>> changes during the day and, in case, send multiple reports with different
>> PolicyPublished. Otherwise, PolicyPublished would be valid for only a part of
>> the reported rows, presumably the last. Is that acceptable?
>>
>
> Shall the "policy tracking" mechanism take into consideration:-
> - TTL,
> - DNS cache issues?
>
> Sent with ProtonMail Secure Email.
>
> ‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
> On Thursday, February 6, 2020 7:44 PM, Alessandro Vesely <[email-masked]> wrote:
>
>> On Tue 04/Feb/2020 22:26:30 +0100 Murray S. Kucherawy wrote:
>>
>> > On Tue, Feb 4, 2020 at 1:20 PM Scott Kitterman [email-masked] wrote:
>> >
>> > > I agree on DMARCbis. I don't think advancing this draft has a significant
>> > > effect on that. Worst case, if DMARCbis is done before we can reach any
>> > > conclusions about PSD DMARC, then we publish DMARCbis without PSD DMARC in
>> > > it.
>>
>> +1, albeit I don't think DMARCbis arrives so quickly
>>
>> > I think we've always been assuming that PSD DMARC would be input to
>> > DMARCbis, so we were planning to start the latter but not close it until
>> > the former was completed. This is the first time I've seen a different
>> > suggestion.
>> > I'd love to hear more opinions about ordering of the work here. This seems
>> > like an ideal time to review and update our milestones.
>>
>> There are quite some issues about DMARC. Let me mention aggregate report
>> format first, as this brings out a third thing which can be done in parallel,
>> namely to publish http://dmarc.org/dmarc-xml/0.2.
>>
>> Various tweaks have been proposed, I think they're well summarized in
>> http://bit.ly/dmarc-rpt-schema
>>
>> For a second issue, consider whether report generators should track policy
>> changes during the day and, in case, send multiple reports with different
>> PolicyPublished. Otherwise, PolicyPublished would be valid for only a part of
>> the reported rows, presumably the last. Is that acceptable?
>>
>> Another case for sending multiple reports at once is on hitting size limits.
>> Is better to increase sending frequency instead? How to negotiate sending
>> frequency between report consumer's ri= and producer's conditions deserves some
>> discussion.
>>
>> I'm sure there's a bunch of other issues, and we should start to collect them.
>>
>> > > I don't see anything about PSD DMARC being inherently on the critical
>> > > path for DMARCbis. I suspect the current major obstacle to DMARCbis is
>> > > that the question of how to take the PSL out of the equation is unsolved,
>> > > despite one IETF WG that was supposed to be dedicated to the question.>>
>> > > I don't think not publishing PSD DMARC helps move DMARCbis forward, so I
>> > > think it's a false choice.>>
>> >
>> > I think what Dave proposed about PSL separation from DMARC is entirely
>> > appropriate and pragmatic, and in fact probably easy enough: DMARC is
>> > changed so that it says the organizational domain is determined using some
>> > process [currently] external to DMARC, and then a second document explains
>> > how that process is accomplished using the PSL (and/or PSD, depending on
>> > when the experiment result comes in). That's a fairly simple edit overall,
>> > and is actually probably minor and non-controversial compared to some of
>> > the other surgery that I believe is in the queue.
>>
>> +1, let DMARC core defineorganizational domain by characteristics. A second
>> document present a process, possibly demonstrating how the required
>> characteristics are met.
>>
>> Scott's I-D already outlines the characteristics of Branded and
>> Multi-organization PSDs, that the experimental processes are suited for.
>>
>> Best
>> Ale
>>
>> -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
>>
>> dmarc mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/dmarc
>
> _______________________________________________
> dmarc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmarc